

.project_header_grid_v1 {
  display: grid;

  grid-template-rows: 2vw 16vw 32vw 2vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#project_header_v1 {
  grid-column-start: 2;
  grid-column-end: 5;

  grid-row-start: 2;
  grid-row-end: 2;
}
#project_text_one_v1 {
  grid-column-start: 2;
  grid-column-end: 4;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}
#project_text_two_v1 {
  grid-column-start: 4;
  grid-column-end: 5;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}
#project_image_v1 {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 4;

  background-color: darkgray;
}

.project_header_grid_v2 {
  display: grid;

  grid-template-rows: 2vw 16vw 16vw 2vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#project_header_v2 {
  grid-column-start: 2;
  grid-column-end: 5;

  grid-row-start: 2;
  grid-row-end: 2;
}
#project_text_one_v2 {
  grid-column-start: 2;
  grid-column-end: 4;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}
#project_text_two_v2 {
  grid-column-start: 4;
  grid-column-end: 5;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}
#project_image_v2 {
  grid-column-start: 6;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 4;

  background-color: darkgray;
}

.project_header_grid_v3 {
  display: grid;

  grid-template-rows: 2vw 16vw 4vw 2vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#project_header_v3 {
  grid-column-start: 2;
  grid-column-end: 5;

  grid-row-start: 2;
  grid-row-end: 2;
}
#project_text_one_v3 {
  grid-column-start: 2;
  grid-column-end: 4;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}
#project_text_two_v3 {
  grid-column-start: 4;
  grid-column-end: 5;

  grid-row-start: 3;
  grid-row-end: 3;

  display: grid;
  align-items: end;
}

.full_width_grid_text {
  display: grid;

  grid-template-rows: 1vw 32vw 9vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
.full_width_grid {
  display: grid;

  grid-template-rows: 1vw 32vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#full_width_image {
  grid-column-start: 2;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#full_width_text {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 3;
  grid-row-end: 3;

  padding-top: 1vw;
}

.half_width_grid_text {
  display: grid;

  grid-template-rows: 1vw 32vw 9vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
.half_width_grid {
  display: grid;

  grid-template-rows: 1vw 32vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#half_width_image_left {
  grid-column-start: 2;
  grid-column-end: 5;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#half_width_image_right {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#half_width_text {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 3;
  grid-row-end: 3;

  padding-top: 1vw;
}
#half_width_callout {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 2;
}

.third_width_grid_text {
  display: grid;

  grid-template-rows: 1vw 32vw 9vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
.third_width_grid {
  display: grid;

  grid-template-rows: 1vw 32vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#third_width_image_one {
  grid-column-start: 2;
  grid-column-end: 4;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#third_width_image_two {
  grid-column-start: 4;
  grid-column-end: 6;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#third_width_image_three {
  grid-column-start: 6;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#third_width_text {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 3;
  grid-row-end: 3;

  padding-top: 1vw;
}

.sixth_width_grid_text {
  display: grid;

  grid-template-rows: 1vw 16vw 9vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
.sixth_width_grid {
  display: grid;

  grid-template-rows: 1vw 16vw 1vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#sixth_width_image_one {
  grid-column-start: 2;
  grid-column-end: 3;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_image_two {
  grid-column-start: 3;
  grid-column-end: 4;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_image_three {
  grid-column-start: 4;
  grid-column-end: 5;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_image_four {
  grid-column-start: 5;
  grid-column-end: 6;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_image_five {
  grid-column-start: 6;
  grid-column-end: 7;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_image_six {
  grid-column-start: 7;
  grid-column-end: 8;

  grid-row-start: 2;
  grid-row-end: 2;

  background-color: darkgray;
}
#sixth_width_text {
  grid-column-start: 5;
  grid-column-end: 8;

  grid-row-start: 3;
  grid-row-end: 3;

  padding-top: 1vw;
}

.next_previous_grid {
  display: grid;

  grid-template-rows: 0.2vw 2vw 2vw 2vw 0.2vw;
  grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

  gap: 1vh;
  height: 100%;

  max-width: 100%;

  background-color: #ffffff;
}
#back {
  grid-column-start: 2;
  grid-column-end: 2;

  grid-row-start: 3;
  grid-row-end: 3;
}
#next {
  grid-column-start: 7;
  grid-column-end: 8;

  grid-row-start: 3;
  grid-row-end: 3;
}
#menu_line_top {
  grid-column-start: 1;
  grid-column-end: 9;

  grid-row-start: 1;
  grid-row-end: 1;

  background-color: #1c1c1c;
}
#menu_line_bottom {
  grid-column-start: 1;
  grid-column-end: 9;

  grid-row-start: 5;
  grid-row-end: 5;

  background-color: #1c1c1c;
}


@media screen and (max-width: 700px) {

  .project_header_grid_v1 {
    display: grid;

    grid-template-rows: 2vw 16vw 6vw 50vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #project_header_v1 {
    grid-column-start: 2;
    grid-column-end: 5;

    grid-row-start: 2;
    grid-row-end: 2;
  }
  #project_text_one_v1 {
    grid-column-start: 2;
    grid-column-end: 4;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }
  #project_text_two_v1 {
    grid-column-start: 4;
    grid-column-end: 6;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }
  #project_image_v1 {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 4;
    grid-row-end: 4;

    background-color: darkgray;
  }

  .project_header_grid_v2 {
    display: grid;

    grid-template-rows: 2vw 16vw 8vw 2vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #project_header_v2 {
    grid-column-start: 2;
    grid-column-end: 5;

    grid-row-start: 2;
    grid-row-end: 2;
  }
  #project_text_one_v2 {
    grid-column-start: 2;
    grid-column-end: 4;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }
  #project_text_two_v2 {
    grid-column-start: 4;
    grid-column-end: 6;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }
  #project_image_v2 {
    grid-column-start: 6;
    grid-column-end: 8;

    grid-row-start: 2;
    grid-row-end: 4;

    background-color: darkgray;
  }

  .project_header_grid_v3 {
    display: grid;

    grid-template-rows: 2vw 16vw 4vw 2vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #project_header_v3 {
    grid-column-start: 2;
    grid-column-end: 5;

    grid-row-start: 2;
    grid-row-end: 2;
  }
  #project_text_one_v3 {
    grid-column-start: 2;
    grid-column-end: 4;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }
  #project_text_two_v3 {
    grid-column-start: 4;
    grid-column-end: 6;

    grid-row-start: 3;
    grid-row-end: 3;

    display: grid;
    align-items: end;
  }

  .full_width_grid_text {
    display: grid;

    grid-template-rows: 1vw 50vw 12vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  .full_width_grid {
    display: grid;

    grid-template-rows: 1vw 32vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #full_width_image {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #full_width_text {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 3;
    grid-row-end: 3;
  }

  .half_width_grid_text {
    display: grid;

    grid-template-rows: 1vw 32vw 32vw 12vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  .half_width_grid {
    display: grid;

    grid-template-rows: 1vw 32vw 32vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #half_width_image_left {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #half_width_image_right {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 3;
    grid-row-end: 3;

    background-color: darkgray;
  }
  #half_width_text {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 4;
    grid-row-end: 4;
  }
  #half_width_callout {
    grid-column-start: 2;
    grid-column-end: 5;

    grid-row-start: 3;
    grid-row-end: 3;
  }

  .third_width_grid_text {
    display: grid;

    grid-template-rows: 1vw 32vw 32vw 32vw 12vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  .third_width_grid {
    display: grid;

    grid-template-rows: 1vw 32vw 32vw 32vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #third_width_image_one {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #third_width_image_two {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 3;
    grid-row-end: 3;

    background-color: darkgray;
  }
  #third_width_image_three {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 4;
    grid-row-end: 4;

    background-color: darkgray;
  }
  #third_width_text {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 5;
    grid-row-end: 5;
  }

  .sixth_width_grid_text {
    display: grid;

    grid-template-rows: 1vw 16vw 16vw 12vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  .sixth_width_grid {
    display: grid;

    grid-template-rows: 1vw 16vw 16vw 1vw;
    grid-template-columns: 1vw 1fr 1fr 1fr 1fr 1fr 1fr 1vw;

    gap: 1vh;
    height: 100%;

    max-width: 100%;

    background-color: #ffffff;
  }
  #sixth_width_image_one {
    grid-column-start: 2;
    grid-column-end: 4;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #sixth_width_image_two {
    grid-column-start: 4;
    grid-column-end: 6;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #sixth_width_image_three {
    grid-column-start: 6;
    grid-column-end: 8;

    grid-row-start: 2;
    grid-row-end: 2;

    background-color: darkgray;
  }
  #sixth_width_image_four {
    grid-column-start: 2;
    grid-column-end: 4;

    grid-row-start: 3;
    grid-row-end: 3;

    background-color: darkgray;
  }
  #sixth_width_image_five {
    grid-column-start: 4;
    grid-column-end: 6;

    grid-row-start: 3;
    grid-row-end: 3;

    background-color: darkgray;
  }
  #sixth_width_image_six {
    grid-column-start: 6;
    grid-column-end: 8;

    grid-row-start: 3;
    grid-row-end: 3;

    background-color: darkgray;
  }
  #sixth_width_text {
    grid-column-start: 2;
    grid-column-end: 8;

    grid-row-start: 4;
    grid-row-end: 4;
  }

}
